.bold {
	font-weight: normal;
}

.hide {	
	display: none; 
}

.x-accordion-hd {
	background-image: url('../images/pest_azul01.gif') !important;
	background-position:right center !important;
	background-repeat:no-repeat !important;
	background-attachment:inherit !important;
	border:none !important;
	color:#FFFFFF !important;
	font-weight:normal !important;
	margin-bottom: -1px;
}

.menu-item {
	background-image: url('../images/pest_blanca.gif'); 
	background-position: right top; 
	background-repeat: no-repeat; 
	background-attachment: inherit; 
	font-family:  Sans-serif; 
	font-size: 9px; 
	color: #000000;
	height: 27px; 
	cursor: pointer;
	overflow: hidden;
	margin-bottom: 1px;
	padding: 1px 5px 0px 14px; 
}

.menu-item a {
	text-decoration: none;
	color: #000 !important;
}

.menu-item a:hover {
	text-decoration: none;
	color: #336699 !important;
}
.menu-item-selected {
	background-image: url('../images/pest_selected.gif') !important; 
	background-position: right top; 
	background-repeat: no-repeat; 
	background-attachment: inherit; 
	font-family:  Sans-serif; 
	font-size: 9px; 
	color: #000000;
	height: 27px; 
	cursor: pointer;
	overflow: hidden;
	margin-bottom: 1px;
	padding: 1px 5px 0px 14px; 
}

.menu-panel-header {
	background-image: url('../images/pest_azul02.gif');
	background-position: right top; 
	background-repeat: no-repeat; 
	background-attachment: inherit;
	height: 20px;
	padding-right: 3px;
	padding-left: 9px;
	padding-top:2px;
	margin-bottom: 2px;
	margin-top: 1px;
	cursor: pointer;
}

.menu-panel-collapsed .x-tool-toggle {
	background-position:0 -75px;
	
}

.menu-panel .x-tool-toggle {
	
}

.menu-panel-header-text {
	font-family:  Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px;
	color: #FFFFFF;
}